Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request POST \ --url https://tag.dev.alfa-bot.com/api/dev/v1/wallets \ --header 'Content-Type: application/json' \ --header 'token: <api-key>' \ --data ' { "name": "Main TRX wallet", "network": "trx", "type": "user" } '
200
walletCreated
{ "code": "200", "data": { "user_id": "1234", "qr": "https://...", "address": "0x11232323232323", "network_name": "ERC20", "network": "ETH", "name": "Wallet name" } }
Pass your API token in the token request header.
token
New wallet name
"Main TRX wallet"
trx
eth
bnb
sol
"trx"
user
accounting
"user"
OK - wallet was created successfully
"200"
Show child attributes